@charset "utf-8";
#header {
	background-image: url(../bar/Title_f.jpg);
	background-repeat: no-repeat;
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	height: 128px;
	border: 0px none #CCC;
}

#center {
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	height: auto;
	border: 0px none #CCC;
}

#footer {
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	font-size: 18px;
	line-height: 0.5em;
	color: #707070;
	background-color: #FFF;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	font-family: "微軟正黑體";
	clear: both;
	margin-top: 0px;
}
.sell_form {
	border: thin solid #CCC;
	padding-top: 5px;
	padding-right: 100px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#s {
	font-family: "微軟正黑體";
	font-size: 18px;
	border: thin solid #CCC;
	padding: 7px;
	width: 600px;
	margin-bottom: 20px;
}
#s_in {
	float: right;
	border-left-width: medium;
	border-left-style: dotted;
	border-left-color: #CCC;
	width: 300px;
	font-size: 24px;
	padding-top: 3px;
	padding-left: 15px;
	margin-top: 5px;
}




#want_buy {
	text-align: center;
}


#introduce {
	float: left;
	width: 420px;
	line-height: 1.5em;
	font-size: 20px;
	border-bottom-width: thin;
	border-bottom-style: none;
	border-bottom-color: #CCC;
	font-family: "微軟正黑體";
	color: #333333;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: justify;
	font-weight: normal;
}
#visit {
	float: right;
	width: 300px;
	font-size: 18px;
}
.styleIcon {
	cursor: pointer;
}



h3 {
	font-size: 20px;
	color: #333333;
	line-height: 35px;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
}

#twosnow {
	height: 450px;
	width: 350px;
	float: right;
	margin-top: auto;
}
#pearsize {
	float: left;
	width: 650px;
	height: auto;
	font-family: "Adobe 繁黑體 Std B", "Adobe 黑体 Std R";
	color: #666;
	font-size: 22px;
	line-height: 1em;
	padding-left: 10px;
	padding-right: 10px;
}





.floatleft {
	float: left;
	margin-right: 15px;
	border: thin solid #999;
	width: auto;
	padding: 5px;
}

.clearboth {
	clear: both;
}
#button_L {
	height: 56px;
	width: 1220px;
	margin-right: auto;
	margin-left: auto;
	border: thin none #CCC;
	text-align: center;
	background-color: #FFF;
}
.but_frame {
	border: thin solid #CCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}

.run_frame {
	float: none;
	padding: 7px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	border: thin solid #CCC;
}
.photo_frame {
	float: none;
	margin-top: 15px;
	margin-left: 30px;
}


.endworld {
	padding-left: 20px;
	padding-right: 20px;
}

h2 {
	font-size: 28px;
	color: #0088cc;
	border-left-style: none;
	font-weight: 700;
	background-image: url(../bar/pearlogo.png);
	height: 40px;
	width: 400px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	background-repeat: no-repeat;
}

.everytitle {
	padding-left: 30px;
}

#center table tr td {
	font-size: 20px;
	font-family: "微軟正黑體";
	color: #666;
}
.button_up {
	margin-right: 1.8px;
	border: thin solid #CCC;
	margin-left: 1.8px;
}

#run {
	border: thin dotted #666;
	width: 550px;
	float: right;
	padding: 0px;
	margin-right: 20px;
	margin-top: 10px;
	clear: none;
}

#addlinef {
	font-family: "微軟正黑體";
	color: #00AA00;
}

#growup {
	float: right;
	font-size: 20px;
	line-height: 1em;
	width: 315px;
	font-family: "微軟正黑體";
	color: #e98c12;
	border: thin solid #CCC;
	clear: right;
	text-align: center;
	margin-right: 20px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 15px;
	margin-bottom: 10px;
	padding-top: 0px;
}
#new_product {
	width: 600px;
	padding-left: 10px;
}

#aboutus {
	color: #333333;
	font-family: "Adobe 繁黑體 Std B", "Adobe 黑体 Std R";
	font-size: 20px;
	line-height: 1.5em;
	margin-right: 10px;
	margin-left: 10px;
	border-right-style: none;
	border-left-style: none;
	padding-right: 10px;
	padding-left: 10px;
	border-top-style: none;
	border-bottom-style: none;
}


#news {
	clear: both;
	font-size: 20px;
	color: #C00;
	line-height: 1em;
	padding-left: 10px;
	font-family: "Adobe 繁黑體 Std B", "Adobe 黑体 Std R";
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-right: 10px;
	text-align: center;
	border: thin solid #9bc716;
}
#bat {
	background-image: url(../bar/newlong.png);
	background-repeat: no-repeat;
	height: 57px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #9bc716;
}


#but_left {
	width: 170px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	clip: rect(auto,auto,auto,auto);
	padding: 1px;
	margin-left: 25px;
	margin-top: 0px;
}
#buy {
	width: 630px;
	border: thin solid #CCCCCC;
	margin: 10px;
	padding: 10px;
	font-family: "微軟正黑體";
	font-size: 18px;
}
#email {
	border: thin solid #9cf;
	margin-right: 10px;
	padding: 5px;
	background-image: url(../bar/Right_back5.png);
	background-repeat: no-repeat;
	font-family: "微軟正黑體";
	font-size: 18px;
	margin-bottom: 30px;
}
#pay {
	border: thin solid #9CF;
	margin-right: 10px;
	padding: 5px;
	background-image: url(../bar/Right_back5.png);
	background-repeat: no-repeat;
	font-family: "微軟正黑體";
	font-size: 18px;
	margin-bottom: 30px;
}
#keep {
	border: thin solid #9CF;
	margin-right: 10px;
	padding: 5px;
	background-image: url(../bar/Right_back5.png);
	background-repeat: no-repeat;
	margin-bottom: 30px;
	font-family: "微軟正黑體";
	font-size: 18px;
}
#QA {
	border: thin solid #9CF;
	margin-right: 10px;
	padding: 5px;
	background-image: url(../bar/Right_back5.png);
	background-repeat: no-repeat;
	margin-bottom: 30px;
	font-family: "微軟正黑體";
	font-size: 18px;
}



#QandA {
	float: right;
	width: 365px;
	margin-top: 5px;
	margin-right: 5px;
}
#peachsize {

}
